<?xml version="1.0" encoding="UTF-8"?>
<control-inst xmlns="http://www.sonyericsson.com/sui" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sonyericsson.com/sui \MC_SwModules_005\cah1623241_sui_toolkit\doc\sui.xsd">
  <background>
    <data data-type="imagedata" bmp="2" msk="3">\resource\apps\sai\saiframework.mbm</data>
  </background>
  <visuals>
    <visual id="popup-list">
      <include href="StdPopupMenu-list.xml"/>
    </visual>
  </visuals>
  <layouts>
    <layout id="layout1">
      <layout-mgr xsi:type="fixedLayoutMgr" fixed-width="310" fixed-height="130">
        <layout-item xsi:type="fixedLayoutItemType" x="5" y="5" width="300" height="120">
          <visual-link visual-id="popup-list"/>
        </layout-item>
      </layout-mgr>
    </layout>
  </layouts>
  <!-- no configurations specified, so the first layout (in this case the only layout) will be used -->
  <include href="StdPopupMenu-transitions.xml"/>
</control-inst>
